﻿/*    Freedom Planet CSS Layout    */

body {
	font-family: Tahoma, sans-serif;
	font-size: 24px;
	background-color: #8093E2;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 26pt;
	background-image: url('../gfx/bg.jpg');
	background-repeat: no-repeat;
	background-position: right top;
}

p {
    padding: 10px;
}

h1 {
	font-size: 32px;
}

h2 {
	text-shadow: 1px 2px 2px #000;
	text-align: center;
	font-size: 20px;
	font-style: italic;
	font-weight: normal;
	vertical-align: bottom;
}

li {
	font-size: 17px;
	padding-left: 8px;
}
ul {
	list-style-image: url('../gfx/crystal.gif');
}

td {
	font-size: 23px;
	font-weight: normal;
}

a {
	color: #00FFFF;
	text-decoration: none;
}

#wrapper {
	margin: 0 auto;
	width: 800px;
	position: center;
}

/* ========== HEADER ==========*/

#header {
	background-position: center 0px;
	float: left;
	height: 240px;
	width: 800px;
	background-repeat: no-repeat;
	background-image: url('../gfx/fplogo.png');
}

/* ========== NAVIGATION BAR ==========*/
#navigation {
	float: left;
	height: 56px;
	width: 800px;
}
C7B;
}
#navigation span.button{
	width: 120px;
	text-align:center;
	float:left;
	margin-right:15px;
	font:bold 1em sans-serif;
	color: #fff;
	text-shadow: 0 1px 0 #000;
}
#navigation span.download{
	width: 400px;
	text-align:center;
	float:right;
	font:bold 1em sans-serif;
	color: #fff;
	text-shadow: 0 1px 0 #000;
}

/* ========== CONTENT ==========*/
#content {
	border: 5px solid #ffffff;
	float: left;
	width: 800px;
	text-shadow: 1px 2px 2px #000;
	background-image: url('../gfx/table_bg.png');
	background-repeat: repeat-y;
}

#contentshadow {
	float: left;
	width: 800px;
	background-repeat: no-repeat;
}

.credits {
	text-align: center;
	font-size: 14px;
	line-height: normal;
}

/* ========== FOOTER ==========*/
#footer {
	background-position: bottom;
	height: 380px;
	width: 800px;
	clear: both;
	background-image: url('../gfx/footer.png');
	background-repeat: no-repeat;
	overflow: hidden;
}

/* ========== NEWSFEED ==========*/
#newsfeed {
	font-family: Verdana;
	font-weight: bold;
	font-size: 12px;
	text-align: center;
	color: #FFFFFF;
	height: 50px;
	width: 420px;
	position: relative;
	left: 190px;
	bottom: -188px;
	background-image: url('../gfx/newsbar.png');
	background-repeat: no-repeat;
	padding-top: 7px;
}